Documentation

Scenes

List published ambient scenes

Returns all published scenes for ambient background audio during meditation

ProductionStagingUAT
GEThttps://ankiren.com/api/scenes

Responses

200 · List of published scenes

  • idinteger
  • titlestring

    Scene title (unique)

  • descriptionstring?
  • thumbnailUrlstring?

    Preview image URL

  • audioUrlstring

    Looping background audio URL

  • videoUrlstring?

    Optional video background URL

  • durationinteger

    Audio duration in seconds

  • sortOrderinteger

    Display order

application/json
[
  {
    "id": 0,
    "title": "string",
    "description": "string",
    "thumbnailUrl": "string",
    "audioUrl": "string",
    "videoUrl": "string",
    "duration": 0,
    "sortOrder": 0
  }
]

Sample Code

Đổi ngôn ngữ ở ô Language trên thanh Documentation.

cURL
curl -X GET 'https://ankiren.com/api/scenes' \
  -H 'Authorization: Bearer <token>' \
  -H 'Accept: application/json'